System Requirements

一、Hardware Requirements(Recommended)

make at most a 32 CHs DVR system. Please refer the following recommended PC configuration

table for different CHs.

 | 8CHs | 16CHs | 24CHs | 3 2CHs
CPU | CeleronD 2.8G or upper | Duel Core 1.6G or upper | Core 2 Duo 1.8G or upper | Core 2 Duo 2.5G or upper
RAM | 512M or upper | 1 G or upper |  | 1 G or upper
Display card | INTEL945G\INTELG31 ATI 128M or upper |  |  | ATI 256M or upper
Mother Board | Intel 945 or upper

NOTE：

1、Intel cpu recommended, AMD not recommended.

2、Mother board recommend: ASUS,GIGABYTE and the other famous brand.

3` Please choose intel chipset motherboard, please not choose motherboard with VIA,SIS,ATI, nVIDIA chipsets built in to avoid of incompatible problems.

4、Recommend to use dual DDR, will occupy 5% less CPU resources.

5、Power: 350W or upper to ensure stable power supply. Unstable or insufficent will may cause black screen of some CHS.

Strongly recommend customer to use the above recommended configuration.

Software Requriement

1) Windows XP Professional SP2 ,not support sever version, not support WIN9x，please choose NTFS file format for Hardisk.

2) Please install Directx9.0c or upper.

3) Please install the latest display card driver.

4) It is better to not run the other applications when DVR system is running. Please do not install firewall and anti-virus software at the DVR host which may lead to the failure of remote connection or instability of DVR running.

Note: Please install the motherboard driver before install display card driver, otherwise maybe will Influlence the normal running of display card and DVR.

1


Installing Hardware

Hardware Installation

1. Power off

2. Open the computer case

3. Insert DVR cards in PCI-E slots carefully and fasten them with screws (note: please not touch the golden finger and the non-insulating parts of DVR cards)

4. Close the computer case and finish all the connections correctly.

5. Power on and start the computer (windows will detect the hardware automatically and remind users to install driver, if hardware not detected, it is possibly that DVR cards were installed incorrectly, please clean the golden finger and reinstall the dvr cards.

6. Installation finished


DVR installation

DVR installation (host software)

Note: if there is any other video capture cards installed on your computer, please uninstall them completely first to avoid hardware conflicts.

(1) Insert DVR cards in PCI-E slot and start the computer.

(2) Windows system will defect the hardware and remind you to install driver.

(3) Insert CD in CD-ROM, installation interface will show automatically, then please do as follows to finish installation:

Choose “DVR System”, click “next”:

Please continuously click ”Continue Anyway” until the below dialog box bounce up:

Note: please not click “STOP Installation” before the “Digital Video Record setup” diaglog box (the below picture) bounce up.

Click next:

Please choose the correct video format in your area:

Click next:

Click “finish” button:

Installation Finished.

Please open the “device manager” of your computer to check if drivers are installed completely and successfully.

1. How many pieces of BL-1408 DVR card are installed on your computer, there will be how many “wave-p video capture device”

Note: If the numbers of “wave-p video capture device” is not complete, please reinstall again


Uninstallation

click start > programme-> DVR->uninstall, will delete relative files of DVR system, but will not delete video files folder and video files.


登录

Log in DVR system

start->program->DVR->DVR

Click [image] button，coming into “config” interface:

The default user name and password is empty, please click “ok” directly.

Suggest user to setup a new user name and password, (Please refer “user” in “config”)


主界面

Introduction of the main application(DVR)

Before running the DVR system, please make sure the resolution of your computer screen is 1024*768 or 1280*1024, 32bit. (17 inches upper, suggest choose 1280*1024, image quality will be better).

Click “ full screen” button，going into full screen mode，all the other buttons invisible.

Right click in full screen mode, get the below menu:


搜索与回放录像文件

Playback

Click“ [image] ” playback button，coming into playback interface：

a：support 4/8/16 screen division（support playback 16 channels at the same time）

b：Can select date as the below picture:

c：pause、1fps play、playback voice。

d：support speed up x1,x2,x4,x8,x16 and fast browse(playback 1 hour file in one minute)

e：zoom、take picture、print, backup and so on.。

f: Display time in white or black optional

The interface of “DVR backup”：

1. Choose the camera you want to backup

2. Setup begin time and end time

3. choose the format of backup files(“.dvr” format files can be played via DVR player, “.exe” format files can be played without any player, just double click the file is ok, “.dvr” format is suggested)

4. choose the path to backup.

g：　Time positioned play.

h: 　exit

I：　Blue strip means continuous recording, red strip means motion detection

Playback：choose the camera need to playback first, drag the green bar to the time you want to watch or directly input the begin time using time positioned function.


云台与高速球控制

PTZ and camera control

At the lower right side of the main interface of DVR is the control panel of PTZ, please see as the below picture:

Click arrows: up、down、left、right to realize up, down, left, right.

If need turn from left to right automatically, need choose the screen (the channel) first, then click the button in the middle as the below picture: (the button in green)

Zoom, iris, light, wiper and so on functions, need the cameras also support these functions.


video setting

1) Video

Video Format: Choose the video format as per your cameras.

Resolution: PAL: 352*288, 704*576

NTSC: 320*204, 640*480
Rotate interval： support rotate 4 screens once circularly\

Name：You can name each camera by yourself.

Enable time sign：enabled，will show time at the right corner of the screen when playback.

Limit of file size：limit of file size per hour.

View: if check this item, then you can view lively. If not checked, the image will not be displayed but it will be recorded normally.

As the above picture show：you can name every camera in ”text”, such as name camera1 as “street”. Correspondingly at the left top of the channel screen in the main interface, you can see the name “street” , please refer the below picture：


定时录像

Scheduled Record

Audio：

Choose the cameras, then you can both monitor and record voice, if not choose you can just monitor. (for 9404A only)

Record mode：

“continuous record”： record continuously

“motion detection”： record when there are movements, please refer “motion-detection”

“no record”： just view lively，do not record

Begin time and End time：

From 0:00 to 23:00

Date：

Choose the dates you want to record, then click “add”, if you want every camera have the same settings, please click “apply for all”, then click “ confirm”.

If change the settings, please click “reset”, then setup again.

You can set up different record modes in different time period for the same camera, please refer the below picture:


用户

User

Administrator can setup, manage and change the rights of the sub-users:

1：Add

Click“add”button，user information was activated，Check the functions you want the sub users have. The functions not checked will be not available for the sub users.

2：Edit

Choose one user，click“edit”，user information is activated，can change the setting according to your requirements.

3: Delete

choose one user，click“delete”， click“confirm”,user information deleted.

NOTE：Cameras remote user can view: Choose the cameras, the user can view thechosen cameras remotely, If not chosen, the cameras will not be remotely viewed by this user.


网络

Network

1)Choose“Enable Network”

2)In “networking”，can see relative network information of the DVR system. Data

will be transferred between DVR system and the client side through ports 9000,9001

, 9002. If remote view through IE, generally speaking, the default http server port is

80, you also can change it to other digits, which is not in conflict with the

other networking softwares in pc system, such as 90,8080.

Enable Dynamic IP，apply for a free domain name, such as abc.dvr99.org, the system will remind if it is applied successfully.

(wapa.dvr99.org is shenzhen wave-p’s online demo). After successfully applied, you can remote view through DVP and IE.

Just type in the domain name, user name and password. For internet connection way “ PC- ADSL-internet” only.

For static IP, just need to input ip address, user name and password is ok.

If internet connection way is “PC-router-ADSL-internet”, please refer “dynamic IP solutions” and “private IP Solutions” for more information.

Note:

If need to edit the domain name, have to delete it first, apply for a new one.

If need to reinstall the dvr system, please delete the domain name first, otherwise the original domain name can be not used after reinstallation,

only have to wait wapa.dvr99.org delete the original domain name one month later, then you can apply the same domain name again.

Note：9000、9001、9002 can be changed，better to be larger than 9000 to avoid conflicts with the other ports and have to be

three sequential numbers, such as 9004,9005, 9006.


运行设置

Running

Reboot：Reboot system on selected time and date；

DVR Auto startup with window：DVR system will start when the pc system is running

Shut down window OS along with DVR program：PC system will be closed along with you

Close the DVR system.

Note：Suggest users to reboot DVR once a week to make the system more stable.


云镜设置

PTZ

Note：need decoder, RS232-RS485 and PTZ to control cameras.

Procedure：
1:Enable camera control；
2:According to the specification of decoder (camera1 to address 1,camera 2 to address 2…), choose correct protocol，baudrate；
3) choose the com port connected with RS232-RS485. (our stand alone DVR provide RS 485 port directly)

Preset function：need the PTZ also support preset function.

For example, you can add “east”, ”west”, ”south”, ”north” four preset positions as the below picture show:

Support automatically Cruise ：


存储设置

Storage

DVR system support recycle recording on multi-hard disks, choose the hard disk you need to save recording files on,

if you choose more than 1 hard disks, recording files will be saved in the number1 hard disk first, when number 1 is full,

files will be automatically saved in the second, then the third. When all the hard disks are almost full,

the system will delete the earliest files which is recorded on the first day in the first hard disk automatically to release some space

for the new video files, then the second, the third.

The video files are saved in the folder ”DVR media” as the below picture:


色彩调节

Adjust color

According to requirements of different users, you can adjust the brightness, contrast, hoe and Saturation.


移动侦测

Motion-Detection

Motion-detection mainly is used under the condition that there is little movements in the monitored environment to help to save hard disk space.

Choose one camera，then setup motion detection areas(press the left button of mouse to choose an area, then drag to make the areas in red rectangle, then release). You can make maximum 396 rectangles. Press the right button of the mouse to cancel the chosen areas.

If need sound alarm, please enable sound warning and can also setup the alarm duration.

Email alarm:

Choose “send email” first and input email address. You can enclose the alarm picture when sending emails.

Note：email will be sent through Microsoft outlook.

Before enable “email alarm” function, please make sure that your Microsoft outlook can send and receive email with no problems.


Windows 文件管理

Windows File Management

Change windows Setup: (The computer will enter DVR system directly after restarting the computer) If chosen this function,

DVR interface will not have minimum function and cannot enter windows system, which can make the DVR system more stable and anit-virus.

Open Windows File Folder: If you want to change the host IP address after choosing the “change windows setup”,

please click this item and enter into Device Manager to change the IP address.


DVR 网络结构

Private IP solutions:

1) Dynamic IE solutions:

Please refer network setup( for internet connections “ pc-ADSL-internet)

2) Private IP solutions:

There is no public IP in Lan, there are just private ip like”192.168.1.3”, which can not be

Visited by internet directly. With the universalization of ADSL, the methods to connect

internet in most companies and families are as follow:

1. PC ---router--- modem ADSL ---Internet

2. PC—modem ADSL ---Internet.


Screen Mode

IE security setup:

Note: Before remote view，please setup the security of IE correctly and please setup the resolution as 1024*768 and 32bit.

Steps as follows：

1) Right click the icon ”internet explorer” on the desktop，click the “property” in the menu:

2) Click “custom level’, come into the dialog box of “security setup”.

3) Enable “download unsigned Active X” as the below picture:

4) Click confirm.

5) IE security setup finished, you can remote view through IE now.


Private IP solutions

All the Network Data received by router transferred through the ports of DVR (default 9000,9001,9002) needed to be transferred to the DVR server (private 192.168.1.3) to realize remote view, but how can it be transferred to 192.168.1.3, not the other private ips like 192.168.1.4, 192.168.1.32 and so on?

We need to process port forwarding to realize it.

Then all the data received by router(218.13.28.118) through 9000,9001,9002,80 will be forwarded to DVR server(private ip: 192.168.1.3)

The detailed router setup, please refer the specification of router.

Here we will make an example (Tp -link router) to show how to process port forwarding:

Click “Internet Explorer”, open the IE browser, type in http://192.168.1.1, then confirm,

coming into the next interface:

Please input user name and password, click confirm and come into the main interface

of the router, click “port forwarding” in the list at the left side:

According to the above picture show: forward the ports 80、9000、9001、9002 to corresponding private IP(192.168.1.3, private ip of the DVR server), then save it.

Note: also support remote view several DVRs with different private IPs in the same LAN

For example: 80,9001,9002,9003-----192.168.1.3

80,9004,9005,9006-----the other private ip, for example: 192. 168. 1. 4.

80,9012,9013,9014-----private IP like 192.168.1.42


Screen Mode

how to connect DVR server

Please type in ip address or domain name in IE, confirm then will get the below dialog box:

Type in IP、user name、password，click confirm，if connect successfully, you will get camera number list at the right side of the interface:

User also can click [image] come into the log in dialog box again, type in the ip of the other dvr servers, user name and password, then can realize monitor several DVRs under the same IE.


Screen Mode

Remote lively recording

After successfully remotely connect the dvr system, right click the cameras in the list at the right side，getting the following menu:

Click“play & record”，then you can remotely lively record and also can remotely lively view。

Click [image] come into the below dialog box, then you can setup the storage path by Yourself.


Screen Mode

Remotely lively monitor

After successfully remote connect the dvr system via IE, there will be a list of cameras at the right side of the IE interface.

Right click the camera you want to take a look, and it will pop up a menu as follows:

Click “Play&Record”, then you can view remote recording files directly.

If need stop viewing, single click “camera1””camera2”… in the list at right side, or right click in the screen of the chosen camera, then get the below menu:


Screen Mode

Remotely playback remote files

Right click one camera in the right list:

Select a date, then click “confirm”, the system will searching all the remote

Files under this camera and list them at the right side

Choose one file and click, the icon at the left side of the file name will become

a green triangle, which means you are playbacking the remote file:

Click the file name again, playback will be stopped


Screen Mode

How to remotely backup remote files

After successfully remote connect the DVR system, right click the chosen cameras in the right side, getting the following menu：

Choose the remote file，come into the below picture:


Screen Mode

How to playback local files through IE

The ActiveX of wapa card not only have the remote monitor function, but also have the media player function. Click

button，goes to the DVR files dialog box as below picture:

choose a ”*.dvr” video file，then you can play it.

During playing, having the “forward”, ”take picture”, ”print” functions and so on.

Note：

1、 Before remote connect via IE, please close the firewall of the host as well as remote computer.

2、 You can view maximum 16ch at the same time in one computer when remote view by IE.

3、 After remote connect successfully by IE, if image cannot be displayed normally, then it may relate to the graphic card. You can change the display mode as follows:

Direct Draw Display mode is recommended. If not ok, then choose GID display.

4、 Totally, you can view maximum 64ch remotely for the same DVR host. When the total amount of CHs which are remotely viewed via IE by many computers are more than 64CHs at the same time, the IE side will get the message” please “close the other cameras” or “please connect later”.


How to use DVP

How to use DVP (client software)

DVP has a “remember the spot” function, which IE do not have.

It is when you are processing” remote connect”, after type in” user name” and “password”, click the “remember” button as below picture:

Then when you open the DVP next time, you will find the domain name (IP) at the right side remembered as the below picture:

Double click the domain name in the right side, then you can remote monitor again.

How to remote view via DVP is almost same with how to remote view through IE, please refer “ how to remote view through IE” in previous pages.

Click" [image] " then choose the channel, which you want monitor, then you can remote monitor.


How to use DVR player

There is a ” dvr player” in the CD driver attached with product, which is used to play ”.dvr” recording files.

The feature of dvr player

1. Forward (2X, 4X, 16X)

2. Support “1fps” play

3. Zoom

4. Take pictures

5. Print

6. Other functions


嵌入式DVR软件操作手册

1408、1416 User Manua